
Redmine - Defect #12572

Wrong calculation of the spent time for issue with descendants

2012-12-12 10:10 - Marta González de Chaves Aguilera

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When you list issues with descendants the column of spent time is wrong. It only shows the spent time of the parent . In previous

versions this calculation was right.

Related issues:

Is duplicate of Redmine - Feature #11253: Total time spent from subtasks on t... Closed

History

#1 - 2012-12-13 08:42 - Toshi MARUYAMA

- Category set to Time tracking

#2 - 2012-12-17 19:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
